/* Sites own additional classes */
.bg-orange {
    background-color: #ff4100;
}

.bg-yellow {
    background-color: #ffbc00;
}

.bg-blue {
    background-color: #4e84c2;
}

.bg-black {
    background-color: #232323;
}

.bg-white {
    background-color: #ffffff;
}

.bg-lighter {
    background-color: #e0dcdd;
}

.img-payment {
    max-width: 6rem;
}

.img-carousel {
    min-width: 100%;
	
}

.text-white {
    color: #FFFFFF;
}

/* Modifications to Bootstraps classes */
.btn {
    border-radius: 10px;
}

.container-fluid {
    padding-top: 30px;
    padding-bottom: 30px;
}

.card {
    border: none;
}

.carousel-indicators li {
    border-radius: 10px;
    margin: 1px 3px;
    height: 10px;
    max-width: 10px;
    border: 1px solid #000000;
    background-color: #ff4100;
}

.carousel-indicators .active {
    background-color: #000000;
    max-width: 12px;
    margin: 0 3px;
    height: 12px;
}

.tales {
  width: 100%;
}
.carousel-inner{
  width:100%;
  max-height: auto !important;
}

.navbar-toggler {
    border-color: rgba(0,0,0,.4);
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 0.7)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.exportmap{
	background-position: 50% 50%; 
	background-size: 100%; 
	background-repeat: no-repeat; 
	background-image: url("http://lifteasy.nesbitt.com.au/images/map-1620x1080.jpg"); 
	position: fixed; 
	top: 0px; 
	width: 1903px; 
	height: 1268.67px; 
	left: 0px; 
	overflow: hidden; 
	pointer-events: none; 
	margin-left: 0px; 
	margin-top: -339.833px;
	visibility: visible; 
	transform: translate3d(0px, -123.309px, 0px);
}

#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: green; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
    font-size: 18px; /* Increase font size */
}

#myBtn:hover {
    background-color: #555; /* Add a dark-grey background on hover */
}

.row {
  margin: 15px;
}

ol li {
    font-weight:bold;
}

li > p {
    font-weight:normal;
}

p {
		font-size: 1.2em;
}

.g-recaptcha {
    width: 100%;
	border-radius: 0px;
	border-right: 0px solid #d8d8d8;
	overflow: hidden;
}

h6{
	font-family: "Arial Narrow"; 
	font-size: 13px; 
	font-style: normal; 
	font-variant: normal; 
	font-weight: 500; 
	
}

.vbottom{
    position: relative;
    top: 100%;
    transform: translateY(-100%); 
}

.image-bg{
     background-image: url("/images/stolen_window2.jpg");
     min-height: 20vh;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}

.image-bg-struts{
     background-image: url("/images/shutter/standard-struts.jpg");
     min-height: 20vh;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}

.image-bg-actuators{
     background-image: url("/images/shutter/actuators.jpg");
     min-height: 20vh;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}

.image-bg-gallery{
     background-image: url("/images/shutter/gallery.jpg");
     min-height: 20vh;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}

.image-bg-automotive{
     background-image: url("/images/shutter/automotive-strut.jpg");
     min-height: 20vh;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}

.image-bg-cabinet{
     background-image: url("/images/shutter/cabinet-strut.jpg");
     min-height: 20vh;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}

.image-bg-seat{
     background-image: url("/images/shutter/seat-damper.jpg");
     min-height: 20vh;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}

.image-bg-how{
     background-image: url("/images/shutter/how.jpg");
     min-height: 20vh;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}

.image-bg-terms{
     background-image: url("/images/shutter/terms.jpg");
     min-height: 20vh;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}

.image-bg-warranty{
     background-image: url("/images/shutter/warranty.jpg");
     min-height: 20vh;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}

.image-bg-contact2{
     background-image: url("/images/shutter/contact2.jpg");
     min-height: 20vh;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}

.image-bg-stainless-steel{
     background-image: url("/images/shutter/stainless-steel.jpg");
     min-height: 20vh;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}

.image-bg-medical{
     background-image: url("/images/shutter/medical.jpg");
     min-height: 20vh;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}

.image-bg-endfittings{
     background-image: url("/images/shutter/endfittings.jpg");
     min-height: 20vh;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}

.image-bg-window{
     background-image: url("/images/shutter/window.jpg");
     min-height: 20vh;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}

.image-bg-1{
     background-image: url("/images/shutter/2.jpg");
     min-height: 20vh;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}

.image-bg-instructions{
     background-image: url("/images/shutter/instructions.jpg");
     min-height: 20vh;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}

.image-bg-control{
     background-image: url("/images/shutter/control.jpg");
     min-height: 20vh;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}

.image-bg-gears{
     background-image: url("/images/shutter/gears.jpg");
     min-height: 20vh;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}

.image-bg-services{
     background-image: url("/images/shutter/services.jpg");
     min-height: 20vh;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}

.image-bg-adjustable{
     background-image: url("/images/shutter/adjustable.jpg");
     min-height: 20vh;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}

.slider.slider-horizontal{
 width:2500px !important;
 }